当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级的8.10-2.6.27-11问题
帖子发表于 : 2009-02-15 8:01 

注册: 2008-11-01 6:50
帖子: 152
送出感谢: 0 次
接收感谢: 0 次
有个帖子里描述安装卸载如下
:我现在的内核是8.10-2。6。24-23-generic,想把机子的内核变为kernel2.6.27-12-generic为例,在新德立软件管理包中标记 linux-headers-2.6.27-11-generic, linux-image-2.6.27-11-generic, linux-ubuntu-modules-2.6.27-11-generic三个安装包即可安装和卸载。
我对照我的新立得里边的软件看了一下,结果少了linux-ubuntu-modules-2.6.24-19-generic差不多的一名字是linux-restricted-modules-2.6.27-11-generic.
我的问题是:
1,我现在内核应该是什么8.04版的,还是8.10版的?8.10最小 的版本好象是2.6.27-11,不应该是2.6.23
2,如果想改为2.6.27-11现在应该怎么找到linux-ubuntu-modules-2.6.24-19-generic,如何安装?我只要用新立得的直接安装2.6.27.11.14那个,系统在开机那个UBUNTU进度条结束后直接黑屏,什么显示都没了?
3、我能否回到以前的那个8.04内核下?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 升级的8.10-2.6.27-11问题
帖子发表于 : 2009-02-15 14:48 
头像

注册: 2008-05-08 17:31
帖子: 117
送出感谢: 0 次
接收感谢: 0 次
8.04-8.10是ubuntu的发行版本,2.6.27这才是内核的版本,8.10的默认内核是2.6.27-7,desktop版本

你还是等升级吧


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Yahoo [Bot] 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译